# user classifieds list API
api_my_account_classifieds:
    path: /api/ogloszenia/moje_konto/{slug}
    defaults:
        _controller: ClassifiedsBundle:Api/ApiClassifiedsMyAcc:index
        slug: ''

# backend classifieds
api_classifieds_backend:
    path: /api/ogloszenia/{slug}
    defaults:
        _controller: ClassifiedsBundle:Api/ApiClassifiedsBackend:index
        slug: ''

# user classifieds list
my_account_classifieds:
    path: /moje_konto/ogloszenia/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMyAccount:myClassifieds

# classified edit form
edit_classified:
    path: /moje_konto/ogloszenia/edytuj/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend\ClassifiedsMyAccount:classifiedEdit

# user classifieds list
my_account_classifieds_extend:
    path: /przedluz_ogloszenie/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend\ClassifiedsMyAccount:myClassifiedsExtend

# promote single already existing classified owner by logged user
my_account_classifieds_promote:
    path: /moje_konto/ogloszenia/promuj/{id}
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMyAccount:myClassifiedsPromote

# classified add form (step 0)
add_classified:
    path: /{section}/dodaj_ogloszenie
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsAdd:addStep0

# raise classified
raise_classified:
    path: /{section}/podbij_ogloszenie/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend\ClassifiedsMain:raise

# raise classified
raise_classified_own_points:
    path: /{section}/podbij_ogloszenie_punkty/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend\ClassifiedsMain:raiseownpoints

# classified add form (step 1)
add_classified_step1:
    path: /{section}/dodaj_ogloszenie/1
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsAdd:addStep1

# classified add form (step 2)
add_classified_step2:
    path: /{section}/dodaj_ogloszenie/2
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsAdd:addStep2

# classifieds main page
classifieds:
    path: /{section}/ogloszenia
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:index

# classifieds advanced search form
classifieds_advanced_search:
    path: /{section}/ogloszenia/zaawansowana_wyszukiwarka
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:advancedSearch

# list of classifieds
classifieds_search_results:
    path: /{section}/ogloszenia/wyniki_wyszukiwania
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# list of classifieds for particular category
classifieds_category:
    path: /{section}/ogloszenia/kategoria/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# list of classifieds for particular voivodeship
classifieds_voivo:
    path: /{section}/ogloszenia/wojewodztwo/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# list of classifieds for particular city
classifieds_city:
    path: /{section}/ogloszenia/miasto/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# list of promoted classifieds
classifieds_promoted:
    path: /{section}/ogloszenia/promowane
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# list of classifieds owned by particular company
classifieds_company:
    path: /{section}/firma/{slug}/ogloszenia
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# list of classifieds owned by particular company
classifieds_company_category:
    path: /{section}/firma/{slug}/ogloszenia/{category_slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# list of classifieds owned by particular company
classifieds_user:
    path: /{section}/uzytkownik/{slug}/ogloszenia
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# list of classifieds owned by particular company
classifieds_user_category:
    path: /{section}/uzytkownik/{slug}/ogloszenia/{category_slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:list

# classified profile
classified:
    path: /{section}/ogloszenie/{slug}
    defaults:
        _controller: ClassifiedsBundle:Frontend/ClassifiedsMain:profile